const PlayerDB = require('../../db/PlayerDB');
const db = new PlayerDB();
global.deviceID=7787
const DM = require('../DownloadManager');
const dm = new DM();
const AD = require('../announcesDownloader');
//let ad= null;
global.url = 'http://cdn.smg.com.tr/';

db.initsync();
async function main() {
    let ad = new AD({db});
    let q1 = await ad.checkFiles();
    //let q = await ad.downloadAnnounces();
    //let q3 = await ad.checkFiles();
    //let q = await ad.checkAlreadyHave();
    console.log('we have announces now');
}


main();

dm.start()

